Subject: Ticket Assigned - Money refund
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 13:07:44 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Money refund  My Order number was #‪6122920370‬. I ordered a trouser online on the 22nd. I will pay my Stc pay debit card. I got it on the 25th. But I didn't have it in size. Then I applied for a return. Then he came from Aeromax and took it away on the 29th. But so far I have not returned 54 riyals Regard by Arif Hossain Regard by Arif Hossain https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3924553